


/* barlow-condensed-100 - latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/barlow-condensed-v12-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-condensed-v12-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-condensed-v12-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-condensed-v12-latin-100.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-200 - latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/barlow-condensed-v12-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-condensed-v12-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-condensed-v12-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-condensed-v12-latin-200.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-300 - latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/barlow-condensed-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-condensed-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-condensed-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-condensed-v12-latin-300.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-regular - latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/barlow-condensed-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-condensed-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-condensed-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-condensed-v12-latin-regular.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-500 - latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/barlow-condensed-v12-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-condensed-v12-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-condensed-v12-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-condensed-v12-latin-500.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-600 - latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/barlow-condensed-v12-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-condensed-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-condensed-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-condensed-v12-latin-600.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-700 - latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/barlow-condensed-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-condensed-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-condensed-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-condensed-v12-latin-700.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}




body{
  
  font-family: 'Barlow Condensed', sans-serif;
  font-size:auto;
  font-weight:300;
  background:#000;
}



html::before {
  content: ' ';
  display: block;
  background-image: url('../img/std-fuehr.jpg');
  background-position: center;
  background-size: cover;
  height: 100vh;
  width: 100vw;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: -10; // This is pretty important.
}


/* For mobile devices */
@media only screen and (max-width: 767px) {
html::before {
  content: ' ';
  display: block;
  background-image: url('../img/std-fuehr.jpg') !important;
  background-position: center;
  background-size: cover;
  height: 50vh;
  width: 100vw;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: -10; // This is pretty important.
}

  }
 

  h1 {
  font-family: 'Barlow Condensed', sans-serif !important;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 3.4rem !important;
  line-height: 1em;
  letter-spacing: 0.02em;
  color:#FFF;
  margin-top: 35px;
}

  @media only screen and (max-width: 640px){
h1 {
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 3.3rem;
  letter-spacing: 0.05em;
  color:#FFF;
    margin-top: 35px;
}
}

/* For small only */
@media screen and (max-width: 39.9375em) {
h1 {
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 2.8rem !important;
  letter-spacing: 0.05em;
  color:#FFF;
    margin-top: 35px;
}
}

h2 {
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 600;

  line-height: 1.2em;
}

 @media only screen and (max-width: 640px){
h2 {
    font-family: 'Barlow Condensed', sans-serif;
  font-weight: 600;
  font-size: 1.2em;
  line-height: 1.2em;
}
}

p, p a{
  font-size: 1.2em;
}

.font-bigger {
  font-weight: 600 !important;
}

#moreText {
       display: none;
    }

.top-bar-blank{
  background: transparent;
  /*background: rgb(0,0,0);
  background: linear-gradient(47deg, rgba(0,0,0,1) 0%, rgba(14,27,33,1) 71%, rgba(38,73,90,1) 100%); */
  height:80px;
  width:100%;


}

#wrapper{ 
    width:100%;
    background: #57e700;
    margin: 0 !important;
    border-bottom: 2px solid #000;
    position: absolute;
    top: 0;
}





#content{
  background: transparent;

}

.bg-box-headline{
    /* Background pattern from Toptal Subtle Patterns */
    height: 130px;
  color: #222;
  cursor: auto;
  font-style: normal;
  line-height: 1.5;
  margin: 0 0px 0px 0px;
  padding: 20px;
  background:rgba(251, 249, 244, 0.8);
  z-index: 900;
  background:#76394e;
  background-image: url(../img/studiofg-headl-bg.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top left;
  box-shadow: 0 14px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.89);
  border: 30px;
   border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border:1px solid #222;
}


.bg-box-headline h1{
  width:100%;
  text-transform: none !important;
  line-height:40px;
  font-size: 2.3em !important;
}


.nav-box{
  width:100%;
  height:90px;
  background:rgba(145, 69, 96, 0.8);
  padding:10px 0px 0px 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border:2px solid #914560;
  margin-top:0;
  text-align: center;
  box-shadow: 0 14px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.89);
  border:2px solid #914560;
}

/* For small only */
@media screen and (max-width: 39.9375em) {
 .nav-box{
  width:100%;
  height:70px;
  background:rgba(145, 69, 96, 0.8);
  padding:10px 0px 0px 0px;
  text-align: center;
  box-shadow: 0 14px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.89);
  }
}

.nav-box-wrapper{
  width:340px;
  display:flex;
  text-align: center;
  margin: 0 auto;
}

@media screen and (max-width: 39.9375em){
.nav-box-wrapper{
  width:280px;
  display:flex;
  text-align: center;
  margin: 0 auto;
}
}

.btn-icon-box{
  margin:0 auto;
}


.bg-box{
    /* Background pattern from Toptal Subtle Patterns */
  color: #222;
  cursor: auto;
  font-style: normal;
  line-height: 1.5;
  margin: 0 0px 20px 0px;
  padding: 20px;

  background: linear-gradient(90deg, rgba(250,198,99,0.9) 0%, rgba(221,169,71,0.9) 35%, rgba(209,151,40,0.9) 100%);
  z-index: 903;
  box-shadow: 0 14px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.89);
  border-radius: 0px;
  border:2px solid #222;
  border-bottom-right-radius: 100px;
}

.bg-box-eticker{
    /* Background pattern from Toptal Subtle Patterns */
  color: #222;
  cursor: auto;
  font-style: normal;
  line-height: 1.5;
  margin: 0 0px 20px 0px;
  padding: 20px;

  background-image: url(../img/bg-stern-re.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  z-index: 900;
  box-shadow: 0 14px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.89);
   border-radius: 0px;
}

.bg-box-2{
    /* Background pattern from Toptal Subtle Patterns */
  color: #fff;
  cursor: auto;
  font-style: normal;
  line-height: 1.5;
  margin: 0 0px 20px 0px;
  padding: 20px;
  background:rgba(213, 48, 0, 0.8);
  z-index: 901;
  box-shadow: 0 14px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.89);
 border-radius: 0px;
 border:2px solid #666;
}

.bg-box-hotel{
    /* Background pattern from Toptal Subtle Patterns */
  color: #fff;
  cursor: auto;
  font-style: normal;
  line-height: 1.5;
  margin: 0 0px 20px 0px;
  padding: 20px 20px 0px 20px;
  background:rgba(219, 219, 219, 0.8);
  z-index: 901;
  box-shadow: 0 14px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.89);
 border-radius: 0px;
}

.bg-box-spezial{
    /* Background pattern from Toptal Subtle Patterns */
  color: #fff;
  cursor: auto;
  font-style: normal;
  line-height: 1.5;
  margin: 0 0px 20px 0px;
  padding: 20px;
  background:rgba(229, 117, 0, 0.8);
  z-index: 901;
  box-shadow: 0 14px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.89);
 border-radius: 0px;

 border-top-right-radius:100px;
}

@media screen and (max-width: 39.9375em) {
.bg-box-spezial{
    /* Background pattern from Toptal Subtle Patterns */
  color: #fff;
  cursor: auto;
  font-style: normal;
  line-height: 1.5;
  margin: 0 0px 20px 0px;
  padding: 20px;
  background:rgba(229, 117, 0, 0.8);
  z-index: 901;
  box-shadow: 0 14px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.89);
 border-radius: 0px;


}
}

.bg-box-spezial p, .bg-box-eticker p{
  color:#fff;
}

.bg-box-3{
    /* Background pattern from Toptal Subtle Patterns */
  color: #fff;
  cursor: auto;
  font-style: normal;
  line-height: 1.5;
  margin: 0 0px 20px 0px;
  padding: 20px;
  background:rgba(94, 232,172, 0.8);

  z-index: 901;
  box-shadow: 0 14px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.89);
 border-radius: 0px;
}


.bg-box-2 p, .bg-box-2 h3{
  color: #fff;
}

.bg-box-2 p a{
  color: #000;
  font-weight: 800;
}

.bg-box-h1-font{
    /* Background pattern from Toptal Subtle Patterns */
  color: #222;
  cursor: auto;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-size: 1.0em;


  border-radius:0px;
  z-index: 900;
  font-weight:500 !important;
}


.rub-ue{
  height:70px;
  font-size:3.2em;
  color:#000;font-weight: 800;
  padding-top: 10px;
}

.rub-ue-red{
  height:70px;
  font-size:3.1em;
  color:#000;font-weight: 800;
}

.rub-ue-spezial{
  height:70px;
  font-size:3em;
  color:#000;
  font-weight: 800;
  padding: 0px 0px 0px 15px;
}


.rub-ue-hotel{
  height:60px;
  font-size:3em;
  color:#000;
  font-weight: 800;
  padding: 0px 0px 0px 15px;
}

/* For medium devices */
@media screen and (min-width: 40em) and (max-width: 63.9375em)  {
    .rub-ue-hotel{
  height:60px;
  font-size:2.2em;
  color:#000;
  font-weight: 800;
  padding: 10px 0px 0px 15px;
}
}

/* For small only */
@media screen and (max-width: 39.9375em) {
  .rub-ue-hotel{
  height:60px;
  font-size:2.3em;
  color:#000;
  font-weight: 800;
  padding: 10px 0px 0px 15px;
}
}

.rub-ue-hot{
  font-size:3.5em;
  color:#000;
  font-weight: 800;
  margin-top: 0px;
    height:57px;
}


  @media only screen and (max-width: 640px){
.rub-ue-hot{
  font-size:2.9em;
  color:#000;
  font-weight: 800;
  height:57px;
  margin-top: 15px;
}
}


.rub-ue-tou{
  font-size:4em !important;
  height:60px;

}



  @media only screen and (max-width: 640px){
.rub-ue-tou{
  font-size:4em;
  color:#000;
  font-weight: 800;
    height:60px;
  margin-top: 15px;
}
}


h3{
    font-size: 1.6em;
    font-weight: 800;
    letter-spacing: 0.10em;
    text-transform: uppercase;
}

span.line {
  background: #4cb3f4;
  display: inline-block;
  width: 100%;
  height: 0.5em;
  margin: 0;
  clear: both;
  border-radius: 5px;

}

.icon-details,.icon-pin, .icon-hotel, .icon-tickets, .icon-anreise, .icon-tour, .icon-eticker{
  width:62px;
  height:62px;
  margin:3px 6px 10px 0px;
  border:1px solid #000;
  border-radius: 30px;
  background: rgba(6, 227, 83, 0.8);
  padding:5px;
}

.icon-details:hover, .icon-pin:hover, .icon-hotel:hover, .icon-tickets:hover, .icon-anreise:hover, .icon-tour:hover, .icon-eticker:hover{

  background:rgba(10, 183, 70, 0.8);

}

@media screen and (max-width: 39.9375em) {
  .icon-details,.icon-pin, .icon-hotel, .icon-tickets, .icon-anreise, .icon-tour, .icon-eticker{
  width:46px;
  height:46px;
  margin:3px 6px 10px 0px;
  border:1px solid #f87339;
  border-radius: 5px;
}
}


.icon-details-ue{
   width:60px;
  height:60px;
  margin:12px 4px 5px 0px;
}

.icon-tickets-ue{
  width:65px;
  height:42px;
  margin:25px 4px 5px 8px;
}

.icon-hotel-ue{
  width:55px;
  height:36px;
  margin:17px 0px 5px 0px;
}

.icon-tickets-ue-tour{
  width:74px;
  height:63px;
  margin:16px 14px 5px 0px;
}

.icon-pin-ue{
  width:45px;
  height:45px;
  margin:13px 0px 5px 0px;
}

.icon-weg-ue {
  width: 55px;
  height: 55px;
  margin: 4px 2px 5px -10px;
}

.trs-tp{
  height:110px;width:100%;

}

.btn-eticker-txt, .btn-eticker-txt:visited {
  color: #000 !important;
  font-weight: 400;
  font-size: inherit;
}

/* For large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {
 .trs-tp {
  height:110px;
  width:100%;

  }
}


/* For medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em)  {
  .trs-tp
{
   height:150px;
   width:100%;

  }
}


/* For small only */
@media screen and (max-width: 39.9375em) {
  .trs-tp
{
   height:100px;
   width:100%;
  }
}


@media only screen and (max-width: 767px) {
.bg-box {
  color: #fff;
  cursor: auto;
  font-style: normal;
  line-height: 1.5;
  margin: 0 0px 15px 0px;
  padding: 15px;
  background: linear-gradient(90deg, rgba(250,198,99,0.9) 0%, rgba(221,169,71,0.9) 35%, rgba(209,151,40,0.9) 100%);


  z-index: 900;
}
}



.bg-box-ti {
     /* Background pattern from Toptal Subtle Patterns */
  color: #222;
  cursor: auto;
  font-style: normal;
  line-height: 1.5;
  margin: 0 0px 10px 0px;
  padding: 5px;
  background:rgba(251, 249, 244, 0.8);
  z-index: 900;
  box-shadow: 0 14px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.89);
 border-radius: 0px;
 border:2px solid #222;
 border-top-right-radius: 100px;
 padding-bottom: 20px;
 margin-top: 20px;
}


@media only screen and (max-width: 767px) {
.bg-box-ti {
  color: #222;
  cursor: auto;
  font-style: normal;
  line-height: 1.5;
  margin: 0 0px 15px 0px;
  padding: 5px;
  background:rgba(255, 255, 255, 0.8);
  z-index: 900;
}
}

.bg-box-1{
  margin: 0px 15px 0px 15px;
  padding: 15px; 
  color:#fff;
  border-radius: 0px;
  font-style: normal;
  line-height: 1.5;
  background-image: url(../img/bg-li-rap.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  box-shadow: 0 14px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.89);
  transform: rotate(-16deg);
  z-index: 800;
  border:2px solid #914560;

}


.icon-nav{
  margin:0px auto 20px auto !important; 
}



.pink-bg-font {
  background-color: #a5134c;
  font-size:1.15em;
  font-weight:400;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  color: #FFF !important;
  display: inline;
  padding: 4px 8px;

}

/* For small only */
@media screen and (max-width: 39.9375em) {

.bg-box-1{
  margin: 0px 15px 0px 15px;
    z-index: 800;
}
}



.th-banner{
 background: rgb(103,41,64);
background: linear-gradient(111deg, rgba(103,41,64,1) 0%, rgba(222,103,167,1) 29%, rgba(186,48,85,1) 92%, rgba(137,21,40,1) 100%); 
  height:85px;
  padding:5px 10px 5px 10px;
  margin:15px 0px 10px 0px;
  color: #fff;
}

.th-banner p, .th-banner h2 a, .th-banner p a{
   color: #fff !important;
}

.fussnote{
  color:#000;
}

.copyright{
  font-size: 1em;
  color:#fff;
  font-family: 'Barlow Condensed', sans-serif;
  text-align: right;
  margin:0px 5px 0px 0px;
}

.txt-kstl{
  font-size: 1.15em !important;
}

.ellipsisbutton {
  font-size: 0.90em;
  margin: 1.1em 0em 0em 0em;
  padding: 0.4em 1.2em !important;
  color: #fff;
  background-color: #000;
  border: 1px solid #f9c967;
  border-radius: 5px;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 300;
  letter-spacing: 0.1em;

  
}


.ungerade{
  background:rgba(255, 255, 255, 0.95);
}


.main-links {
  padding-top: 0.5rem;
  margin-bottom: 0.5rem;
}

.main-links h4 {
  font-family: "Sanchez", serif;
}

@media screen and (max-width: 39.9375em) {
  .main-links h4 {
    font-size: 1.5rem;
  }
}

.main-links .columns {
  position: relative;
}

.main-links .title-box {
  text-align: center;
  background: white;
  color: #4ec6cd;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  padding: .2rem 1rem;
}

.main-links .title-box .title-box-title {
  margin-bottom: 0;
}

.main-links .title-box .title-box-title:hover {
  color: #227479;
  transition: color .3s ease-in;
}

@media screen and (max-width: 39.9375em) {
  .main-links img {
    height: 250px;
    display: block;
    margin:0.5rem auto;
  }
}


.ico-circle{
  width:50px;
  height:50px;
  float:left;
  border:2px solid #000;
  text-align: center; 
  border-radius: 100px;
  padding:6px;
  margin:0px 5px 0px 0px;
  background:#f5f3ee;
}

@media screen and (max-width: 39.9375em) {
 .ico-circle{
  width:40px;
  height:40px;
  float:left;
  border:2px solid #000;
  text-align: center; 
  border-radius: 100px;
  margin: 5px 0px 10px 10px;
  padding:6px;
  margin:0px 3px 0px 0px;
  background:#f5f3ee;
}
}

.mindestalter{
  width:50px;
  height:50px;
  float:left;
  border:2px solid #000;
  text-align: center; 
  border-radius: 100px;
  margin: 0px 0px 10px 10px;
  padding:2px 0px 0px 5px;

  background:#f5f3ee;
}


@media screen and (max-width: 39.9375em) {
.mindestalter{
  width:40px;
  height:40px;
  float:left;
  border:2px solid #000;
  text-align: center; 
  border-radius: 100px;
  margin: 0px 0px 10px 10px;
  padding:2px 0px 0px 5px;
  background:#f5f3ee;
}
}

.plus{
  position:relative;top:-7px;
}

.mindestalter-txt{
  padding:10px 0px 0px 3px;
  float:left;
}

.mod-name{
  padding:10px 0px 0px 0px;
  float:left;
}

.mod-name h4, .mindestalter-txt h4{
  font-size:1.2em;
  line-height: 1.2em;
  color:#000;
  font-weight: 400;
}

@media screen and (max-width: 39.9375em) {
.mod-name h4, .mindestalter-txt h4, .mindestalter h3{
  font-size:1.0em;
  line-height: 1.2em;
}
}


@media screen and (max-width: 39.9375em) {
.mindestalter h3{
  font-size:1.2em;
  line-height: 1.2em;
}
}

.anreise-txt{
  color:#000  !important;
}









/* Termine */

.button {
  background-color: #000;
  color: #FFF !important;
  border-radius: 0;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
  -webkit-appearance: none;
}


.btn_termin_wrapper a {
  margin-bottom: 0em;
  border-bottom-left-radius: 0em !important;
  border-bottom-right-radius: 0em !important;
  display: block;
}

.btn_tickets_buchen_info {
  font-size: 0.75rem;
  width: 80px;
  padding: 0.4em 0.4em !important;
}

.btn_termin_wrapper a:hover {
  color: #FF009d !important;
}

.btn_termin_wrapper a:visited {
  color: #FFF !important;
}

.th-banner p{
  font-size: 1em !important;
  padding-bottom: 5px;
  line-height:1.1em !important;
}

.button.small, button.small {
  padding: .875rem 1.75rem .9375rem;
  font-size: .8125rem;
  border-radius: 0em;
}

.date {
  position: relative;
  width: 52px;
  font-family: 'Open Sans', sans-serif;
  color: #333333;
  margin: 0em 8px 0px 0px;
  float: left;
  height: 54px;
  background: #f8c364;
  padding: 0em;
  -webkit-border-radius: 0.3em;
  border-radius: 0em;
  border: 1px solid #be8b28;
}

.month {
  top: 33px;
  left: 3;
  font-size: 0.6em;
  text-transform: uppercase;
  font-weight: bold;
  left:5px;
}
.day, .month, .year, .wo {
  position: absolute;
}

.day {
  font-size: 1.1em;
  font-weight: bold;
  top: 13px;
  left:5px;
}

.year {
  top: 15px;
  right: -0.55em;
  font-size: 0.9em;
  letter-spacing: 0.08em;
  rotation: -90deg !important;
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  color:#000;
  font-weight: 400;
}

.btn_termin_wrapper {
  margin-right: 0em;
  margin-left:0em;
}

.preis {
  width: 80px;
  background: #F2F2F2;
  padding: 0.3em 0em 0.6em 0em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.8em;
  border-radius: 0em !important;

  border: 1px solid #D9D9D9;
  border-top-color: rgb(217, 217, 217);
  border-top-style: solid;
  border-top-width: 1px;
  border-top: none;
  margin-right: 0.5em;
  text-align: center;
  text-transform: uppercase;
  font-size: 0.75em;
}

.btn_termin_wrapper a {
  margin-bottom: 0em;
  border-bottom-left-radius: 0em !important;
  border-bottom-right-radius: 0em !important;
  display: block;
  letter-spacing:1px;
}

.wo {
  top: 0.5em;
  left: 3;
  font-size: 0.6em;
  text-transform: uppercase;
  left:5px;
  color: #000;
  font-weight: 400;
}
.date {
  font-family: 'Open Sans', sans-serif;
  color: #000;
}

.alert:hover {
  color: #9d0061;
  font-family: 'Barlow Condensed', sans-serif;
  line-height: 1.1em;
}



.termin_abholen {
  font-size: 0.9em !important;
  padding: 0em !important;
  margin: 0;
  text-align: left !important;
}

.termin_headline {
  font-size: 1em;
  font-weight: 600;
  padding: 0;
  margin: 0;
  margin-top: -0.2em;
  text-align: left !important;
}

@media only screen and (max-width: 640px)
  {
.termin_headline {
  font-size: 0.9em;
}
}

.date_wrapper {
  display: table;
  margin: 0em;
  padding: 0.5em 0;
  width: 100%;
}

.date_infos {
  width: 100%;
  max-width: 14em;
  padding-left: 0em !important;
}

@media screen and (min-width: 40em) and (max-width: 63.9375em)  {
.date_infos {
  width: 100%;
  max-width: 9em;
  width: 8.9em;
  padding-left: 0em !important;

}
}

@media only screen and (max-width: 767px){
.date_infos {
  width: 8.8em;
  padding-left: 0em !important;
}
}

.termine_wrapper .gerade {
  background: rgba(255,255,255,0.4) !important;
  
}

.termine_wrapper .ungerade {
  background: rgba(219,219,219,0.1) !important;
}


.date_wrapper {
  display: table;
  margin: 0em;
  padding: 0.5em 0;
  width: 100%;
}

.hinweis{ 
  font-size:0.9em !important;
  padding-top:0.1em;
  margin:0;
  color: #000;
  line-height:1.1em !important;
  text-align: left;
}

.bg-box{
  text-align: justify !important;
}

a{
  color:#000 !important;
}

a:visited{
  color:#000 !important;
}

.footer-special{
  padding-left:45px;
}

.bg-box-1 table{
  background: transparent !important;

}

.bg-box-1 table td{
  background: transparent !important;
  color:#fff !important;
  vertical-align: top;
  font-size: 1em;
  padding:0px 10px 0px 0px;
}

.bg-box-1 table td a{
  
  color:#fff !important;

}


/* The ribbon */
.ribbon {
  width: 30px;
  height: 80px;
  background-color: #363636;
  position: absolute;
  right: 45px;
  top:20px;
    box-shadow: 30px 0px 10px 0px rgba(0, 0, 0, 0.2), 1px 3px 10px 0 rgba(0, 0, 0, 0.29)

}


@media screen and (max-width: 39.9375em) {
.ribbon {
  width: 30px;
  height: 80px;
  background-color: #363636;
  position: absolute;
  right: 45px;
  top:20px;
    box-shadow: 30px 0px 10px 0px rgba(0, 0, 0, 0.2), 1px 3px 10px 0 rgba(0, 0, 0, 0.29)

}
}



.ribbon p{
  transform: rotate(90deg);
  padding-left: 25px;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 600;
  letter-spacing: 0.09em;
  font-size: 1em;
  text-transform: uppercase;
  color:#fff;
}



.ribbon:before {
  content: '';
  position: absolute;
  z-index: 2;
  left: 0;
  bottom: -10px;
  border-left: 15px solid #363636;
  border-right: 15px solid #363636;
  border-bottom: 10px solid transparent;
    box-shadow: 50px 0px 10px 0px rgba(0, 0, 0, 0.2), 20px 56px 50px 0px rgba(0, 0, 0, 0.29);

}


.alert {
  background: #bd1900 !important;
  color: #9d0061;
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 1em;
  margin: 0px 0px 3px 0px;
  padding-left: 10px 0.3em;
  line-height: 1.1em;
}

.zusatz-li{
  list-style-type: circle !important;
}



#textButton{
  background: linear-gradient(-60deg, #707070, #5d5d5d, #707070);
  cursor: pointer;
  padding: 0px;
  margin: 0.2em 0em 1em 0em;
  padding: 0.6em 1.2em !important;
  border: none;
  text-align: left;
  outline: none;
  font-size:1.2em;
  transition: 0.4s;
  border-radius: 5px;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 400;
  letter-spacing: 0.09em;
  color:#fff !important;
  border-radius:0px;
  box-shadow: 0 5px 15px rgba(23, 18, 21, .4);
  border-radius:3px;
}

#textButton:hover, #textButton:visited{
 
color:#fff !important;
}



a:visited {
  color: #fff !important;
}

.impressum{
  color:#fff !important;
}

.zusatz{
      background: rgba(211,0,133,0.2) !important;
      padding: 10px;
      border-radius: 0px;: 
}



.img-fluid {
  width: 100%;
  max-width: 100% !important;
  height: auto;
  border-radius:0px !important; 
 
 
}

.box-img-re {
 border-radius:0px !important; 
 margin-top: -6px;
 margin-bottom: 20px;
 transform: rotate(8deg);
 box-shadow:0 14px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.89)
}

.pink{
  color:#f303a6 !important;
}


a.pink:visited{
  color:#f303a6 !important;

}



.bg-box-hotel .button.small {
  padding: .575rem .75rem;
  font-size: .8125rem;
  background:#4197cd;
  margin:1em 0em 0px 0em;
  border-radius: 3px;

}

.bg-box-hotel .button.small:hover {
  background:#000;
  color:#FFF !important;
}


/* Button */

#morebutton {
  width: 150px;
  height:50px;
  border-radius:180px;
  position:relative;
  left:calc(50% - 75px);
  top:calc(50% - 25px);
  background: linear-gradient(60deg, #f79533, #f37055, #ef4e7b, #a166ab, #5073b8, #1098ad, #07b39b, #6fba82);
  cursor:pointer;
  line-height:12px;
}

#morebutton:before {
  content:'';
  z-index:1;
  position:absolute;
  display:block;
  width:80%;
  height:70%;
  top:15%;
  left:10%;
  transition: 0.3s opacity ease-in-out;
  filter:blur(15px);
  opacity:0;
  background: linear-gradient(60deg, #f79533, #f37055, #ef4e7b, #a166ab, #5073b8, #1098ad, #07b39b, #6fba82);
}

#morebutton:hover:before {
  opacity:1;
  transition: 0.3s opacity ease-in-out;
  filter:blur(25px);
  background: linear-gradient(60deg, #f79533, #f37055, #ef4e7b, #a166ab, #5073b8, #1098ad, #07b39b, #6fba82);  
}

#morebutton:after {
  content:'CLICK ME!';
  text-align:center;
  line-height:40px;
  font-size:18px;
  color:rgba(235,235,235,1);
  font-weight:bold;
  z-index:5;
  position:absolute;
  display:block;
  border-radius:180px;
  width:92%;
  height:80%;
  top:10%;
  left:4%;  
  background-color:rgb(19, 20, 22);
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}

.sticky + .content {
  padding-top: 102px;
}

.marquee {
    max-width: 100vw; /* iOS braucht das */
    white-space: nowrap;
    overflow: hidden;
    background: #000000;
    /* hier evtl. noch font-size, color usw. */
  }

  .marquee span {
    display: inline-block;
    padding-left: 105%; /* die zusätzlichen 5% erzeugen einen verzögerten Start und vermeiden so ein Ruckeln auf langsamen Seiten */
    animation: marquee 15s linear infinite;
    font-size: 1.3em;
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 700;
    letter-spacing: 0.09em;
    color:#FFF !important;
    text-transform: uppercase;
    padding-bottom: 10px;
  padding-top: 10px;
  }

  /* Optional: mouseover (oder Tipp auf dem Touchscreen) pausiert die Laufschrift */
  .marquee span:hover {
    animation-play-state: paused 
  }

  /* Make it move */
  @keyframes marquee {
      0%   {transform: translate3d(0,0,0);}
      100% {transform: translate3d(-100%,0,0);}
  }



.send-wrapper div{;
    text-align: center !important;
  margin: 0px auto 10px auto;


    padding: 0 !important;
    display: flex;
flex-wrap: wrap;
justify-content: center; 

}

.send-wrapper h3{
    color:#FFF; 
    text-align:center;
    padding:13px 0px 0px 0px;
    margin:0px;
    text-shadow: 3px 13px 14px #777;
    font-size:2em;

}

.sendbox{

  width:200px;
  height: 120px;
  border-radius:20px;
  display : flex;
  align-items : center;
  background-color: rgb(0 0 0 / 0.3);
  backdrop-filter: blur(10px);
  border: 4px solid #232d32;
}

.sendbox .img{
  width:100%;
  padding:20px;
}

.img-gallery{
  border:1px solid #222;;
  margin-bottom: 20px;
  transition: 0.2s;
  -webkit-transition: transform 2s;
}


.img-gallery:hover{
  transform: scale(1.2, 1.2);
  -webkit-transform: scale(1.2, 1.2);
}


.container-padded{
  clear:both;
  padding: 20px 0px 0px 0px;
  margin-top:0px;
  background: rgb(0,0,0);
  background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(23,41,67,1) 53%);
}

.svg{
  width:100%; 
  height:auto;
  margin-bottom:-7px !important;
  padding:0px;
}


.footer-navi{
  font-size: 0.9em !important;
  margin-right:20px;
  color:666;
}


.prod-log{
  text-align: center;
}
.txt-prod{
  text-align:center;
  display: block;
}

.txt-prod h4{
 margin-top:10px;
 color: #fff;
 text-transform: uppercase;
 font-weight:400;
 letter-spacing: 10px;
}

.bg-video{
   background-image: url(../img/sterntv-bgvideo.jpg);
  background-size: cover;
  margin-bottom: 10px;
  clear:both;
  padding: 0px 0px 0px 0px;
  margin-top:0px;
}

@media screen and (max-width: 39.9375em) {
.vp-center .player{
  display: flex;
  align-items: center;
  justify-content: center;
  width:370px !important;
}
}

h1 {
  font-family:monospace;
}

@keyframes slide {
  0% {
    transform:translateX(-25%);
  }
  100% {
    transform:translateX(25%);
  }
}

.ue-sendung{
  font-size: 2.6em !important;
  margin-bottom: 5px;
  letter-spacing: 5px;
  font-style: italic;
  letter-spacing: 6px;
  line-height: 32px;
  padding-top: 0px;
 } 

@media screen and (max-width: 39.9375em) {
 .ue-sendung{
  font-size: 2.6em !important;
  padding-top: 0px;
} } 

.footer_date {
  margin-right:20px;
}

.footer-navi a, .footer-navi a:visited, .footer-navi a:link, .footer-navi a:active, .footer-navi a:hover{
  color:#FFF !important;
}

.gelaendeplan{
   transition: transform 0.2s;
   z-index: 999;
}

.gelaendeplan:hover{
    transform: scale(2.0, 2.0);
}

.three-images-wrapper {
  min-height: 20rem;
  background: #000;
}
  .three-images {
    margin-bottom: 4rem;
    min-height: 360px;
    position: relative;
  }
  
  .featured-image-outer {
    position: absolute;
    margin-left: -10%;
    min-height: 360px;
    overflow: hidden;
    width: 76.5%;
    -ms-transform: skew(-15deg,0deg); /* IE 9 */
    -webkit-transform: skewX(-15deg) skewY(0deg); /* Safari */
    transform: skew(-15deg,0deg); /* Standard syntax */
  }

  .featured-image-inner,
  .two-images-inner {
    background-size: cover;
    background-position: center;
    }

    
    .featured-image-inner,
  .two-images-inner:hover {
      cursor: pointer;
      opacity: 0.7;
    
  }
  
  .featured-image-inner {
    left: 50px;
    position: absolute;
    top: 0;
    height: 360px;
    width: 100%;
    -ms-transform: skew(15deg,0deg); /* IE 9 */
    -webkit-transform: skewX(15deg);  /* Safari */
    -webkit-transform: skewY(0deg);  /* Safari */
    transform: skew(15deg,0deg); /* Standard syntax */
    transform: skewX(15deg) skewY(0deg); 
  }
  
  .two-images {
    min-height: 360px;
    position: relative;
    right: -68%;
    top: 0;
    width: 40%;
    -ms-transform: skew(-15deg,0deg); /* IE 9 */
    -webkit-transform: skewX(-15deg) skewY(0deg); /* Safari */
    transform: skew(-15deg,0deg); /* Standard syntax */
    transform: skewX(-15deg) skewY(0deg); 
    }

    .two-images-outer {
      min-height: 180px;
      overflow: hidden;
      position: relative;
      width: 100%;
      }


      .two-images-inner {
        position: absolute;
        height: 170px;
        right: 10%;
        width: 100%;
        -ms-transform: skew(15deg,0deg); /* IE 9 */
    -webkit-transform: skewX(15deg) skewY(0deg); /* Safari */
        transform: skew(15deg,0deg); /* Standard syntax */
         transform: skewX(15deg) skewY(0deg); 
      }

    
    .two-images-outer:nth-of-type(2) {
      margin-top: 10px;
    }


.container-gallery-bilder{
  padding: 75px 0;
  margin: 0 auto;
  width: 100%;
}



.gallery-wrap {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 30vh;
}

.item {
  flex: 1;
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: none;
  transition: flex 0.8s ease;
  -webkit-transition: flex 0.8s ease;
  }

.item:hover{
    flex: 7;
    -webkit-flex: 7;
  }


.item-1 { 
  background-image: url('../img/myshow-tour-01.jpg');
  border:1px solid #222;
}

.item-2 { 
  background-image: url('../img/myshow-tour-02.jpg');
  border:1px solid #222;
}

.item-3 { 
  background-image: url('../img/myshow-tour-03.jpg');
  border:1px solid #222;
}

.item-4 { 
  background-image: url('../img/myshow-tour-04.jpg');
  border:1px solid #222;
}

.item-5 { 
  background-image: url('../img/myshow-tour-05.jpg');
  border:1px solid #222;
}

.social{
  position: absolute;
  right: 35px;
  bottom: 0;
}

.social  img{
    display: block;
    width: 32px;
  }


.font-white{
  color:#fff;
}

.uebernachtungstext a{
  font-size:1.0em;
}

li {
  font-family: 'Barlow Condensed', sans-serif;
  color: #fff;
  font-size: 1.2em;
  line-height: 1.2em;
}


/* Safari 11+ */

@media not all and (min-resolution: 0.001dpcm) {
  @supports (-webkit-appearance: none) and (stroke-color: transparent) {
    span:hover + .content {
      flex-basis:100vh;
    }
  }
}


/* Safari 10.1 */

@media not all and (min-resolution: 0.001dpcm) {
  @supports (-webkit-appearance: none) and (not (stroke-color: transparent)) {
    span:hover + .content {
      flex-basis:100vh;
    }
  }
}


/* Safari 6.1-10.0 (but not 10.1) */

@media screen and (min-color-index: 0) and(-webkit-min-device-pixel-ratio:0) {
  @media {
    span:hover+.content {
      flex-basis: 100vh;
    }
  }
}






